• Партнер

  • Программа: KDE Konversation 0.15 и более ранние версии 

    Несколько уязвимостей, обнаруженных в KDE Konversation, позволяют удаленному пользователю выполнить произвольный код на системе и получить доступ к паролям целевых пользователей.
    Уязвимость в функции 'Server::parseWildcards' позволяет удаленному пользователю обойти ограничения и выполнить произвольные шелл-команды с привилегиями текущего пользователя.
    Некоторые perl сценарии некорректно обрабатывают данные в таких параметрах как $SERVER или $TARGET. Удаленный пользователь может выполнить произвольные команды на целевой системе.

    Подписаться
    Уведомить о
    0 комментариев
    Межтекстовые Отзывы
    Посмотреть все комментарии